<?php
namespace App\Worldspan\LineParser\Types;

/**
 * Integer number
 * @author Lucian Sirbu
 *
 */
class FloatRaw extends \App\Utils\BaseParser\TextParser\Types\FloatRaw
{
	public function  __construct($options, $parent = null){
		$options['allowSpaces'] = true;
		parent::__construct($options, $parent);
	}
}
